#!/bin/sh
echo 'name: certificate
version: 1.3.7
id: certificate-1.3.7-0b959684ed451353b9d183ab8eb55334

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA Data.CertificateStore
                 System.Certificate.X509 System.Certificate.X509.Unix
                 System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/certificate-1.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/certificate-1.3.7
              /usr/local/lib
hs-libraries: HScertificate-1.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.7.1-36aecaaf2bb7f2ae7ebc751ad40c921a
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         crypto-pubkey-types-0.3.2-329f58da67faa29049a14f3251aa1dcd
         cryptohash-0.9.0-99a9cb2ad81958bd9269cbc7d3bede89
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         pem-0.1.2-62e18b38cd2495071b406efc47127960
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/certificate-1.3.7/html/certificate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/certificate-1.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
